[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum update: Missing Dependency: libopenobex-1.0.so.1()?



Craig White wrote:
> On Mon, 2006-03-20 at 09:05 -0600, Rex Dieter wrote:

> If I can put in a request for future consideration... kdesvn (RHEL
> doesn't have access to it)

I tried, but kdesvn fails to build on rhel4, (gcc incompatibility or
maybe it needs a newer version of subversion, haven't taken a closer look.

See:
http://apt.kde-redhat.org/apt/kde-redhat/mock/redhat-4-i386-enterprise/kdesvn/

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]